[
    {
        "merged": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi\\ic_launcher.png",
        "source": "C:\\Ashish_Verma(Android_Dev)\\AndroidStudioProjects\\OlaLike\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png"
    }
]